﻿@{
    Layout = "~/Views/Shared/_Home.cshtml";
    ViewBag.ActiveMenu = "Markets";
    ViewBag.Title = "After school online registration and after school management software";
    ViewBag.MetaDescription = "Online registration and management software for after School vendors.";
    ViewBag.keywords = "school management software​, ​​class management software, camp management software, after school management software, camp online registration, class online registration, school online registration, after school online registration, ​online​ registration & ​payment​, ​​classes, ​camps​, ​​tournament​​s​, ​​automation & ​streamlining​, enrichment & school care, vendor partners​, ​online registration​, ​management software​,​campaign management​, class, camp​, campaign management tool​ ,​manage after-school classes, ​manage ​camps and tournaments, organize & succeed, grow your business";
}

@Html.Partial("_SolutionCover", new SportsClub.Models.Home.SolutionCoverViewModel() { Title = "A modern & intuitive management system designed to increase productivity and save your valuable time!", SubTitle = "Simplify your registration process, be more efficient and impress parents!", CoverBackground = "/Images/Markets/childcare-background.jpg" })
<!-- marketAbout-Section -->
<section id="marketAbout" class="clearfix">
    <div class="container">
        <div class="row">
            <h3 class="single-title">It's All About Efficiency</h3>
            <h5 class="about" style="padding-bottom:0 !important">
                Let our technology help you to run your programs more effectively.
                Reduce administrative work by streamlining your registration process,
                eliminate paperwork and hours of support calls. Equally as important Jumbula is hassle-free and easy-to-use.
                Parents will love the convenience and simplicity!
            </h5>
            <img class="pic-efficiency" src="~/Images/efficiency.png" />
        </div>
    </div>
</section>

<!-- platform-Section -->
<section id="platform" class="clearfix">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-lg-12">
                <h3 class="single-title">All-in-one Childcare Management Software</h3>
                <!-- platform-inner -->
                <div class="platform-inner clearfix">
                    <div class="ctn-6 wow animated fadeInLeft">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/payments.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Modern & User-Friendly Registration Process</h5>
                            <span>
                                Clean design and intuitive registration flow that will impress your families.
                                Cut down on hours of admin work by streamlining your registration process and
                                reducing customer support requests
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay=".4s" class="ctn-6 wow animated fadeInRight">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/managment.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Easy-To-Use Administration Dashboard</h5>
                            <span>
                                Our admin dashboard is robust and powerful yet user-friendly.
                                Get up and running in no time and leverage our onboarding training sessions to quickly become an expert.
                                You will soon be getting more work done in less time.
                                <br /><br />
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay=".8s" class="ctn-6 wow animated fadeInLeft">
                        <div class="ctn-pic ">
                            <img src="~/Images/Markets/report.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte"> Unique Child Care Registration Features</h5>
                            <span>
                                Built from the ground up with your unique needs in mind.
                                Our Before & After Care program is designed to have all the flexibility you need,
                                capture full week or daily registrations, recurring monthly or bi-weekly billing, session punchcards and much more!
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay="1.2s" class="ctn-6 wow animated fadeInRight">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/mail.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Attendance and Dismissal Mobile App</h5>
                            <span>
                                Our iOS and Andriod app allows your teachers or coordinators to check students in and out,
                                automatically synchronizing with your class rosters and child profiles.
                                Get quick access to child emergency contacts, medical information, and dismissal instructions.
                            </span>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>

<!-- efficiency-Section -->
<section id="testimonialSlider" class="clearfix adminslider">
    <div class="container">
        <div class="row">
            <h3 class="single-title">
                how it works
            </h3>
            <p class="sub-title">
                Having a fluid, clean, and simple registration process for parents is crucial.
                When you offer various different options this can get tricky. With this in mind,
                we redesigned our Before & Aftercare program from the ground up...see how it works!
            </p>
            <p class="sub-title">
                Managing different programs,
                collecting payments and creating reports can be a difficult and time consuming task.
                We have built our platform with your needs in mind,
                with the objective of facilitating your day-to-day tasks and improving efficiency.
            </p>
        </div>
        <br />
        <div class="row">
            <div class="monitor">
                <span class="dots"></span>
                <div class="monitor-inner">
                    <div class="tour-slider">
                        <div class="slider-layout">
                            <div id="adminSlider" class="owl-carousel owl-theme" style="height: 450px">
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/Childcare-how-it-work-1.png" data-info="slider" data-index="1" data-parent="adminSlider" data-title="" data-description="Use our before & after display widget to clearly show the different options you offer.">
                                        <img src="~/Images/Markets/Schools/Childcare-how-it-work-1.png" style="height: 380px;" />
                                    </a>
                                    <div class="box-slider-title">
                                        <h4 class="slider-content">
                                            Use our before & after display widget to clearly show the different options you offer.
                                        </h4>
                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/Childcare-how-it-work-2.png" data-info="slider" data-index="2" data-parent="adminSlider" data-title="" data-description=" Users log-in to register, next they can select the number of days, choose class day options and choose the desired start date. The registration page options are based on your program setup details.">
                                        <img src="~/Images/Markets/Schools/Childcare-how-it-work-2.png" style="height: 380px" />
                                    </a>
                                    <div class="box-slider-title">
                                        <h4 class="slider-content">
                                            Users log-in to register, next they can select the number of days,
                                            choose class day options and choose the desired start date.
                                            The registration page options are based on your program setup details.
                                        </h4>
                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/Childcare-how-it-work-3.png" data-info="slider" data-index="3" data-parent="adminSlider" data-title="" data-description="Next you select the participant from your existing profiles or create a new participant.">
                                        <img src="~/Images/Markets/Schools/Childcare-how-it-work-3.png" style="height: 380px" />
                                    </a>
                                    <div class="box-slider-title">
                                        <h4 class="slider-content">
                                            Next you select the participant from your existing profiles or create a new participant.
                                        </h4>
                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/Childcare-how-it-work-4.png" data-info="slider" data-index="4" data-parent="adminSlider" data-title="" data-description=" Participant online forms and waiver are then completed. You will collect all this data digitally which means you can access with several different reporting options.">
                                        <img src="~/Images/Markets/Schools/Childcare-how-it-work-4.png" style="height: 380px" />
                                    </a>
                                    <div class="box-slider-title">
                                        <h4 class="slider-content">
                                            Participant online forms and waiver are then completed.
                                            You will collect all this data digitally which means you can access with several different reporting options.
                                        </h4>
                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/Childcare-how-it-work-5.png" data-info="slider" data-index="5" data-parent="adminSlider" data-title="" data-description="Unique Jumbula home page for each member account (client sample)">
                                        <img src="~/Images/Markets/Schools/Childcare-how-it-work-5.png" style="height: 380px" />
                                    </a>
                                    <div class="box-slider-title">
                                        <h4 class="slider-content">
                                            Order details are reflected on the checkout page and a schedule of automatic payments will be generated.
                                        </h4>
                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/Childcare-how-it-work-6.png" data-info="slider" data-index="6" data-parent="adminSlider" data-title="" data-description="Finally, a confirmation email is sent out to the family with all the registration details including any upcoming installment payments.">
                                        <img src="~/Images/Markets/Schools/Childcare-how-it-work-6.png" style="height: 380px" />
                                    </a>
                                    <div class="box-slider-title">
                                        <h4 class="slider-content">
                                            Finally, a confirmation email is sent out to the family with all the registration details including any upcoming installment payments.
                                        </h4>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <button id="nextSlide" class="btn .nextSlideadmin"></button>
                <button id="prevSlide" class="btn .prevSlideadmin"></button>
            </div>
        </div>
    </div>
</section>

<!-- Proven Workflow -->
<div id="programSection" class="clearfix">
    <div class="container" style="margin-top: 30px; margin-bottom: 30px;">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-lg-12">
                <h3 class="single-title" style="padding-bottom:0 !important"> Proven and tested workflow</h3>
                <h4 class="sub-title text-center">
                    We offer all the flexibility you need to manage the unique requirements of your organization.
                </h4>
                <!-- program-setup-inner -->
                <div class="program-setup-inner">

                    <!-- min-width 992px -->
                    <div id="JbWorkFollow"></div>
                    <div id="JbWorkFollow2"></div>
                    <div id="JbWorkFollowTooltips">
                        <svg version="1.0" class="center-block" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 1170 315" enable-background="new 0 0 214 140" xml:space="preserve"> <rect class="rect-overlay" width="1170" height="315" /> <g class="item"><g> <g class="rect-tooltip-box"> <path class="rect-tooltip-box" d="M42.736,237c-3.476,0-5.583-0.714-5.739-1.097L37,154.074c0.152-0.36,2.26-1.074,5.736-1.074h383.527 c3.476,0,5.583,0.714,5.739,1.097L432,235.926c-0.152,0.36-2.26,1.074-5.736,1.074H42.736z" /> <polygon class="tri-tooltip" points="225.51,152.5 234.747,144.5 243.985,152.5 " /></g> <text transform="matrix(1 0 0 1 49.5 176.5)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Use seasons to organize your programs</tspan></text> <text transform="matrix(1 0 0 1 49.5 193.3)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Create your current season, e.g. Fall 2015</tspan></text> <text transform="matrix(1 0 0 1 49.5 210.1)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Define your programs for the current season</tspan></text> <text transform="matrix(1 0 0 1 49.5 226.9)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Or clone a previous season to quickly create a new season</tspan></text> </g> <path class="cir-item-placeholder" d="M269.675,113.16c0.755-19.441-14.393-35.813-33.834-36.568s-35.814,14.394-36.568,33.835 c-0.754,19.441,14.393,35.813,33.834,36.568C252.548,147.75,268.92,132.601,269.675,113.16" /></g> <g class="item"><g> <g class="rect-tooltip-box"> <path class="rect-tooltip-box" d="M225.301,183c-3.288,0-5.301-0.923-5.301-1.426V81.426c0-0.502,2.013-1.426,5.301-1.426h354.399 c3.288,0,5.301,0.923,5.301,1.426v100.148c0,0.503-2.013,1.426-5.301,1.426H225.301z" /> <polygon class="tri-tooltip" points="393.51,79.5 402.747,71.5 411.985,79.5 " /></g> <text transform="matrix(1 0 0 1 234.5 103.5)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Set up program start and end dates</tspan></text> <text transform="matrix(1 0 0 1 234.5 120.3)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Determine registration open and close dates</tspan></text> <text transform="matrix(1 0 0 1 234.5 137.1)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Set the tuition and additional charges, e.g. child care</tspan></text> <text transform="matrix(1 0 0 1 234.5 153.9)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0">Define all the discounts, e.g. sibling &amp; early bird</tspan></text> <text transform="matrix(1 0 0 1 234.5 170.7)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Use payment plans to split fees into installments</tspan></text> </g><path class="cir-item-placeholder" d="M437.675,40.16c0.755-19.441-14.393-35.813-33.834-36.568s-35.814,14.394-36.568,33.835 s14.393,35.813,33.834,36.568S436.92,59.601,437.675,40.16" /></g> <g class="item"> <g> <g class="rect-tooltip-box"> <path class="rect-tooltip-box" d="M391.329,236c-3.23,0-5.188-0.714-5.332-1.097L386,153.074c0.141-0.36,2.1-1.074,5.33-1.074h356.341 c3.23,0,5.188,0.714,5.332,1.097L753,234.926c-0.141,0.36-2.1,1.074-5.33,1.074H391.329z" /> <polygon class="tri-tooltip" points="560.51,151.5 569.747,143.5 578.985,151.5 " /></g> <text transform="matrix(1 0 0 1 398.5 175.5)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0">Define your own registration forms</tspan></text> <text transform="matrix(1 0 0 1 398.5 192.3)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0">Collect any data you want from your users</tspan></text> <text transform="matrix(1 0 0 1 398.5 209.1)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Use follow-on forms to gather additional information</tspan></text> <text transform="matrix(1 0 0 1 398.5 225.9)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Create your own waiver forms</tspan></text></g> <path class="cir-item-placeholder" d="M604.675,112.16c0.755-19.441-14.393-35.813-33.834-36.568s-35.814,14.394-36.568,33.835 c-0.754,19.441,14.393,35.813,33.834,36.568C587.548,146.75,603.92,131.601,604.675,112.16" /></g> <g class="item"> <g> <g class="rect-tooltip-box"> <path class="rect-tooltip-box" d="M555.591,307c-3.388,0-5.442-0.714-5.594-1.097L550,224.074c0.148-0.36,2.203-1.074,5.591-1.074h373.818 c3.388,0,5.442,0.714,5.594,1.097L935,305.926c-0.148,0.36-2.203,1.074-5.591,1.074H555.591z" /> <polygon class="tri-tooltip" points="733.51,222.5 742.747,214.5 751.985,222.5 " /></g> <text transform="matrix(1 0 0 1 562.5 246.5)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Use drag&amp;drop to create a registration page on Jumbula</tspan></text> <text transform="matrix(1 0 0 1 562.5 263.3)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Add any additional information to the page</tspan></text> <text transform="matrix(1 0 0 1 562.5 280.1)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Email the registration page link to your clients </tspan></text> <text transform="matrix(1 0 0 1 562.5 296.9)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">And/or provide the registration link in your website</tspan></text></g> <path class="cir-item-placeholder" d="M777.675,183.16c0.755-19.441-14.393-35.813-33.834-36.568c-19.441-0.755-35.814,14.394-36.568,33.835 c-0.754,19.441,14.393,35.813,33.834,36.568C760.548,217.75,776.92,202.601,777.675,183.16" /></g> <g class="item"> <g> <g class="rect-tooltip-box"> <path class="rect-tooltip-box" d="M534.271,150c-3.776,0-5.922-0.571-6.271-0.889V80.889c0.349-0.318,2.495-0.889,6.271-0.889h416.457 c3.777,0,5.922,0.571,6.271,0.889v68.222c-0.35,0.317-2.496,0.889-6.271,0.889H534.271z" /> <polygon class="tri-tooltip" points="732.51,79.5 741.747,71.5 750.985,79.5 " /></g> <text transform="matrix(1 0 0 1 538.5 103.5)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">List your programs in your own website</tspan></text> <text transform="matrix(1 0 0 1 538.5 120.3)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Provide registration links for programs</tspan></text> <text transform="matrix(1 0 0 1 538.5 137.1)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Or embed our inline frames to quickly display all your programs</tspan></text></g> <path class="cir-item-placeholder" d="M776.675,40.16c0.755-19.441-14.393-35.813-33.834-36.568s-35.814,14.394-36.568,33.835 c-0.754,19.441,14.393,35.813,33.834,36.568S775.92,59.601,776.675,40.16" /></g> <g class="item"> <g> <g class="rect-tooltip-box"> <path class="rect-tooltip-box" d="M757.755,274c-2.722,0-4.755-0.929-4.755-1.759V154.759c0-0.83,2.034-1.759,4.755-1.759h323.489 c2.722,0,4.755,0.929,4.755,1.759v117.482c0,0.83-2.034,1.759-4.755,1.759H757.755z" /> <polygon class="tri-tooltip" points="910.51,152.5 919.747,144.5 928.985,152.5 " /></g> <text transform="matrix(1 0 0 1 763.5 177.5)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Use our built-in marketing campaign tool</tspan></text> <text transform="matrix(1 0 0 1 763.5 194.3)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Create professional email templates</tspan></text> <text transform="matrix(1 0 0 1 763.5 211.1)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Segment your audience and generate email lists</tspan></text> <text transform="matrix(1 0 0 1 763.5 227.9)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Promote your new classes to your users</tspan></text> <text transform="matrix(1 0 0 1 763.5 244.7)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Track all emails and monitor your campaign</tspan></text> <text transform="matrix(1 0 0 1 763.5 261.5)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Fill up your classes and drive results</tspan></text></g> <path class="cir-item-placeholder" d="M954.675,113.16c0.755-19.441-14.393-35.813-33.834-36.568s-35.814,14.394-36.568,33.835 c-0.754,19.441,14.393,35.813,33.834,36.568C937.548,147.75,953.92,132.601,954.675,113.16" /></g> <g class="item"> <g> <g class="rect-tooltip-box"> <path class="rect-tooltip-box" d="M874.644,187c-2.663,0-4.029-0.608-4.15-0.861l0.006-69.312c0.115-0.219,1.48-0.827,4.144-0.827h285.712 c2.663,0,4.029,0.608,4.15,0.861l-0.006,69.313c-0.115,0.219-1.48,0.826-4.144,0.826H874.644z" /> <polygon class="tri-tooltip" points="1089.51,115.5 1098.747,107.5 1107.985,115.5 " /></g> <text transform="matrix(1 0 0 1 882 141.5)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Monitor enrollment and see payments</tspan></text> <text transform="matrix(1 0 0 1 882 158.3)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Generate rosters and reports</tspan></text> <text transform="matrix(1 0 0 1 882 175.1)" class="tri-tooltip-text"><tspan x="0" y="0">• </tspan><tspan x="14.12" y="0" class="st4 st7 st8">Track all financial data with built-in reports</tspan></text></g> <path class="cir-item-placeholder" d="M1133.675,76.16c0.755-19.441-14.393-35.813-33.834-36.568s-35.814,14.394-36.568,33.835 s14.393,35.813,33.834,36.568C1116.548,110.75,1132.92,95.601,1133.675,76.16" /></g> </svg>
                    </div>

                    <!-- max-width 992px -->
                    <div class="jb-work-follow">

                        <div class="dis-table">

                            <!-- step1 -->
                            <div class="dis-row">
                                <div class="dis-cell jbwf-icon">
                                    <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="74px" height="74px" viewBox="0.5 792.5 74 74" enable-background="new 0.5 792.5 74 74" xml:space="preserve"><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linejoin="round" stroke-dasharray="221.374,221.374" d="M72.929,831.095c0.755-19.441-14.393-35.813-33.834-36.568S3.281,808.921,2.527,828.362c-0.754,19.441,14.393,35.813,33.834,36.568S72.174,850.536,72.929,831.095" /><g><path fill="#F79521" d="M31.25,822.428c0.11,0,0.212-0.064,0.263-0.168c0.053-0.102,0.046-0.225-0.018-0.314l-1.476-2.136l-0.09-2.591c0-0.117-0.064-0.218-0.166-0.269c-0.103-0.053-0.225-0.039-0.32,0.025l-2.13,1.47l-2.591,0.09c-0.117,0.005-0.218,0.071-0.269,0.172c-0.053,0.097-0.039,0.218,0.025,0.314l1.47,2.136l0.089,2.591c0.007,0.11,0.071,0.212,0.174,0.264c0.095,0.051,0.218,0.044,0.314-0.02l2.136-1.476L31.25,822.428z" /><path fill="#F79521" d="M36.099,824.563l-0.622-1.128c-0.051-0.103-0.159-0.161-0.269-0.161c-0.115,0-0.217,0.057-0.276,0.161l-0.616,1.128l-1.128,0.616c-0.103,0.059-0.161,0.161-0.161,0.276c0,0.11,0.057,0.218,0.161,0.269l1.128,0.622l0.616,1.13c0.059,0.095,0.161,0.161,0.276,0.161c0.11,0,0.218-0.066,0.269-0.161l0.622-1.13l1.13-0.622c0.095-0.051,0.159-0.159,0.159-0.269c0-0.115-0.064-0.217-0.159-0.276L36.099,824.563z" /><path fill="#F79521" d="M32.552,815.961h2.136l1.796,1.161c0.089,0.057,0.212,0.064,0.314,0.007c0.103-0.051,0.161-0.154,0.161-0.269l0.007-2.136l1.154-1.795c0.064-0.09,0.071-0.218,0.013-0.315c-0.053-0.102-0.154-0.161-0.269-0.161l-2.136-0.005l-1.797-1.156c-0.097-0.064-0.218-0.071-0.314-0.012c-0.103,0.051-0.161,0.153-0.161,0.269l-0.007,2.135l-1.154,1.796c-0.064,0.097-0.071,0.218-0.013,0.322C32.334,815.897,32.437,815.961,32.552,815.961L32.552,815.961z" /><path fill="#F79521" d="M40.339,820.484l0.944-0.115l0.859,0.411c0.102,0.051,0.225,0.038,0.314-0.033c0.09-0.064,0.141-0.172,0.128-0.289l-0.122-0.943l0.411-0.859c0.053-0.103,0.039-0.218-0.025-0.315c-0.064-0.089-0.181-0.141-0.289-0.121l-0.943,0.115l-0.86-0.411c-0.102-0.051-0.225-0.038-0.314,0.026c-0.097,0.071-0.141,0.179-0.128,0.289l0.115,0.949l-0.411,0.854c-0.044,0.102-0.038,0.223,0.033,0.314C40.116,820.453,40.224,820.497,40.339,820.484L40.339,820.484z" /><path fill="#F79521" d="M22.805,813.919l0.944-0.115l0.859,0.411c0.102,0.051,0.225,0.038,0.314-0.033c0.09-0.064,0.141-0.172,0.128-0.289l-0.122-0.943l0.411-0.859c0.053-0.103,0.039-0.218-0.025-0.315c-0.064-0.089-0.181-0.141-0.289-0.121l-0.943,0.115l-0.86-0.411c-0.102-0.051-0.225-0.038-0.314,0.026c-0.097,0.071-0.141,0.179-0.128,0.289l0.115,0.949l-0.411,0.854c-0.044,0.102-0.038,0.223,0.033,0.314C22.582,813.887,22.69,813.932,22.805,813.919L22.805,813.919z" /><path fill="#F79521" d="M59.86,838.753l-1.071-1.071l-11.931-11.937c-0.384-0.384-0.892-0.576-1.391-0.576c-0.507,0-1.013,0.192-1.399,0.576c-0.764,0.77-0.77,2.021,0,2.792l11.508,11.5l1.501,1.503c0.77,0.769,2.015,0.769,2.783,0c0.194-0.194,0.34-0.417,0.437-0.655c0.097-0.236,0.141-0.488,0.141-0.737C60.438,839.639,60.246,839.133,59.86,838.753L59.86,838.753z M58.125,840.764c-2.639-2.412-13.127-13.159-13.127-13.159c-0.258-0.256-0.258-0.673,0-0.929c0.166-0.167,0.365-0.192,0.468-0.192c0.102,0,0.294,0.025,0.461,0.192c0,0,10.146,9.756,13.278,12.888C59.927,840.284,58.814,841.394,58.125,840.764z" /><path fill="#FFFFFF" stroke="#F79521" stroke-width="1.5" stroke-miterlimit="10" d="M27.063,838.631v9.105c0,0.925,3.203,1.671,7.15,1.671c3.948,0,7.151-0.746,7.151-1.671v-9.105c-2.025,0.454-4.544,0.706-7.151,0.706C31.607,839.338,29.089,839.085,27.063,838.631L27.063,838.631z" /><path fill="#F79521" d="M34.213,832.461c-5.963,0-10.791,1.287-10.791,2.88c0,0.854,1.413,1.62,3.641,2.146c1.905,0.454,4.407,0.727,7.15,0.727c2.749,0,5.245-0.279,7.151-0.727c2.229-0.526,3.641-1.292,3.641-2.146C45.005,833.748,40.175,832.461,34.213,832.461L34.213,832.461z M34.213,837.12c-3.689,0-6.679-0.799-6.679-1.779c0-0.987,2.99-1.786,6.679-1.786c3.69,0,6.68,0.799,6.68,1.786C40.893,836.321,37.903,837.12,34.213,837.12L34.213,837.12z" /></g></svg>
                                </div>
                                <div class="dis-cell">
                                    <h4 class="jbwf-title">Use the class/camp, setup wizard</h4>
                                </div>
                            </div>
                            <!-- step2 -->
                            <div class="dis-row">
                                <div class="dis-cell jbwf-icon">
                                    <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="74px" height="74px" viewBox="0 0 74 74" enable-background="new 0 0 74 74" xml:space="preserve"><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="221.373,221.373" d="M2.027,35.405C1.272,54.846,16.42,71.218,35.861,71.973S71.674,57.58,72.429,38.139S58.036,2.326,38.595,1.571S2.782,15.964,2.027,35.405" /><g><path fill="#FFEDDD" d="M15.875,26.215h43.827v27.226H15.875V26.215z" /><path fill="none" stroke="#F78D1E" stroke-width="1.5" stroke-miterlimit="10" d="M17.867,19.243H57.71c1.467,0,2.656,1.189,2.656,2.656v29.218c0,1.467-1.189,2.656-2.656,2.656H17.867c-1.467,0-2.656-1.189-2.656-2.656V21.899C15.211,20.432,16.4,19.243,17.867,19.243z" /><path fill="#F78D1E" d="M18.863,21.899c0.55,0,0.996,0.446,0.996,0.996s-0.446,0.996-0.996,0.996s-0.996-0.446-0.996-0.996S18.313,21.899,18.863,21.899z" /><path fill="#F78D1E" d="M24.175,21.899c0.55,0,0.996,0.446,0.996,0.996s-0.446,0.996-0.996,0.996s-0.996-0.446-0.996-0.996S23.625,21.899,24.175,21.899z" /><path fill="#F78D1E" d="M21.519,21.899c0.55,0,0.996,0.446,0.996,0.996s-0.446,0.996-0.996,0.996s-0.996-0.446-0.996-0.996S20.969,21.899,21.519,21.899z" /><line fill="none" stroke="#F78D1E" stroke-miterlimit="10" x1="15.875" y1="25.842" x2="59.702" y2="25.842" /><g><path fill="#F78D1E" d="M44.31,47.152l1.594-1.594c0.202-0.203,0.23-0.508,0.057-0.679c0,0-2.67-2.42-5.272-4.781l-1.841,1.842l4.781,5.274C43.799,47.383,44.107,47.355,44.31,47.152L44.31,47.152z" /><path fill="#F78D1E" d="M31.009,45.147c-0.166,0.166-0.166,0.433,0,0.598l1.291,1.29c0.081,0.081,0.192,0.124,0.299,0.124s0.218-0.04,0.299-0.124l5.58-5.579l3.659-3.659l-1.889-1.891l-3.568,3.568L31.009,45.147z" /><path fill="#F78D1E" d="M39.318,34.074c0.1,0.101,0.235,0.152,0.368,0.152c0.132,0,0.265-0.051,0.367-0.152l0.195-0.194l0.617,0.617l-0.195,0.195c-0.123,0.123-0.173,0.296-0.143,0.457c0.013,0.075,0.043,0.148,0.09,0.212c0.015,0.021,0.034,0.043,0.053,0.064l0.092,0.092l1.89,1.891l0.218,0.218c0.03,0.03,0.06,0.054,0.092,0.073c0.083,0.053,0.18,0.079,0.275,0.079c0.133,0,0.264-0.051,0.368-0.152l0.064-0.064c1.064,1.435,0.995,2.431,1.213,2.431c0.101,0,0.265-0.218,0.637-0.705c1.079-1.429,0.682-2.842,0.177-3.754l0.112-0.111c0.202-0.203,0.202-0.532,0-0.733l-2.203-2.199c-0.101-0.101-0.235-0.152-0.368-0.152s-0.265,0.051-0.368,0.152l-0.194,0.194l-0.62-0.613l0.196-0.196c0.203-0.203,0.203-0.532,0-0.732l-0.098-0.098c-0.1-0.101-0.234-0.152-0.367-0.152c-0.133,0-0.266,0.051-0.368,0.152l-2.2,2.2c-0.203,0.203-0.203,0.531,0,0.732L39.318,34.074z" /><path fill="#F78D1E" d="M36.324,39.048l1.585-1.585c-1.197-1.083-2.034-1.842-2.034-1.842c-0.433-0.442-0.359-1.089-0.695-1.572c-0.293-0.421-0.79-0.637-1.213-0.895c-0.673-0.411-1.348-0.821-2.021-1.23c-0.089-0.056-0.207-0.041-0.281,0.034l-0.848,0.848c-0.075,0.075-0.09,0.192-0.034,0.282c0.396,0.649,0.79,1.297,1.183,1.947c0.244,0.397,0.479,0.984,0.876,1.249c0.502,0.335,1.19,0.295,1.634,0.726c0.005,0.004,0.007,0.008,0.013,0.013L36.324,39.048z" /></g></g></svg>
                                </div>
                                <div class="dis-cell">
                                    <h4 class="jbwf-title">Create your season and set up the programs</h4>
                                    <p class="jbwf-subtitle">
                                        • Use seasons to organize your programs<br />
                                        • Create your current season, e.g. Fall 2015<br />
                                        • Define your programs for the current season<br />
                                        • Or clone a previous season to quickly create a new season
                                    </p>
                                </div>
                            </div>
                            <!-- step3 -->
                            <div class="dis-row">
                                <div class="dis-cell jbwf-icon">
                                    <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="74px" height="74px" viewBox="0 0 74 74" enable-background="new 0 0 74 74" xml:space="preserve"><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="221.373,221.373" d="M1.571,35.86C0.816,55.301,15.964,71.673,35.405,72.427s35.813-14.393,36.568-33.834S57.58,2.78,38.139,2.025S2.326,16.419,1.571,35.86" /><g><rect x="19.561" y="29.761" fill="#FFEDDD" stroke="#F78D1E" stroke-width="1.5" stroke-miterlimit="10" width="33.867" height="24.954" /><rect x="19.561" y="22.632" fill="#FFFFFF" stroke="#F78D1E" stroke-width="1.5" stroke-miterlimit="10" width="33.867" height="6.239" /><line fill="none" stroke="#F78D1E" stroke-width="2" stroke-miterlimit="10" x1="29.958" y1="19.067" x2="29.958" y2="25.602" /><line fill="none" stroke="#F78D1E" stroke-width="2" stroke-miterlimit="10" x1="43.327" y1="19.067" x2="43.327" y2="25.602" /><rect x="29.364" y="47.586" fill="#F78D1E" width="3.565" height="3.565" /><rect x="35.603" y="47.586" fill="#F78D1E" width="3.565" height="3.565" /><rect x="29.364" y="41.347" fill="#F78D1E" width="3.565" height="3.565" /><rect x="23.125" y="35.109" fill="#F78D1E" width="3.565" height="3.565" /><rect x="23.125" y="41.347" fill="#F78D1E" width="3.565" height="3.565" /><rect x="23.125" y="47.586" fill="#F78D1E" width="3.565" height="3.565" /><g><polyline fill="none" stroke="#F78D1E" stroke-miterlimit="10" points="42.732,33.401 43.118,32.881 47.164,32.881 43.503,36.173 " /><polyline fill="none" stroke="#F78D1E" stroke-miterlimit="10" points="42.732,38.368 42.732,38.946 47.164,38.946 47.164,36.347 45.27,34.527 " /><polyline fill="none" stroke="#F78D1E" stroke-miterlimit="10" points="48.513,33.401 48.899,32.881 49.862,32.881 49.862,39.119 " /></g></g></svg>
                                </div>
                                <div class="dis-cell">
                                    <h4 class="jbwf-title">Define your schedules, fees, discounts & payment plans</h4>
                                    <p class="jbwf-subtitle"
                                       • set up program start and end dates<br />
                                        • Determine registration open and close dates<br />
                                        • Set the tuition and additional charges, e.g. child care<br />
                                        • Define all the discounts, e.g. sibling & early bird<br />
                                        • Use payment plans to split fees into installments
                                    </p>
                                </div>
                            </div>
                            <!-- step4 -->
                            <div class="dis-row">
                                <div class="dis-cell jbwf-icon">
                                    <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="74px" height="74px" viewBox="0 0 74 74" enable-background="new 0 0 74 74" xml:space="preserve"><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="221.373,221.373" d="M2.041,35.995C1.286,55.436,16.434,71.808,35.875,72.563S71.688,58.17,72.443,38.729S58.05,2.916,38.609,2.161S2.796,16.554,2.041,35.995" /><g><g><rect x="16.746" y="21.509" fill="#FFFFFF" stroke="#F78D1E" stroke-width="1.5" stroke-miterlimit="10" width="30.744" height="37.469" /><rect x="19.628" y="24.392" fill="#F78D1E" width="24.98" height="12.97" /><line fill="none" stroke="#F78D1E" stroke-width="0.5" stroke-miterlimit="10" x1="19.628" y1="43.607" x2="44.608" y2="43.607" /><line fill="none" stroke="#F78D1E" stroke-width="0.5" stroke-miterlimit="10" x1="19.628" y1="46.489" x2="44.608" y2="46.489" /><line fill="none" stroke="#F78D1E" stroke-width="0.5" stroke-miterlimit="10" x1="19.628" y1="49.371" x2="44.608" y2="49.371" /><line fill="none" stroke="#F78D1E" stroke-width="0.5" stroke-miterlimit="10" x1="19.628" y1="52.253" x2="44.608" y2="52.253" /><line fill="none" stroke="#F78D1E" stroke-width="0.5" stroke-miterlimit="10" x1="19.628" y1="55.136" x2="44.608" y2="55.136" /></g><rect x="24.432" y="16.705" fill="#FFFFFF" width="34.587" height="41.312" /><g><rect x="26.354" y="18.627" fill="#FFFFFF" stroke="#F78D1E" stroke-width="1.5" stroke-miterlimit="10" width="30.744" height="37.469" /><rect x="29.236" y="21.509" fill="#F78D1E" width="24.98" height="7.686" /><rect x="29.236" y="21.509" fill="#F78D1E" width="24.98" height="7.686" /><rect x="29.236" y="32.078" fill="#F78D1E" width="7.686" height="4.804" /><rect x="37.883" y="32.078" fill="#F78D1E" width="7.686" height="4.804" /><rect x="46.529" y="32.078" fill="#F78D1E" width="7.686" height="4.804" /><line fill="none" stroke="#F78D1E" stroke-width="0.5" stroke-miterlimit="10" x1="29.236" y1="40.724" x2="54.215" y2="40.724" /><line fill="none" stroke="#F78D1E" stroke-width="0.5" stroke-miterlimit="10" x1="29.236" y1="43.607" x2="54.215" y2="43.607" /><line fill="none" stroke="#F78D1E" stroke-width="0.5" stroke-miterlimit="10" x1="29.236" y1="46.489" x2="54.215" y2="46.489" /><line fill="none" stroke="#F78D1E" stroke-width="0.5" stroke-miterlimit="10" x1="29.236" y1="49.371" x2="54.215" y2="49.371" /><line fill="none" stroke="#F78D1E" stroke-width="0.5" stroke-miterlimit="10" x1="29.236" y1="52.253" x2="54.215" y2="52.253" /></g></g></svg>
                                </div>
                                <div class="dis-cell">
                                    <h4 class="jbwf-title">Customize the registration forms, follow-on forms and waivers</h4>
                                    <p class="jbwf-subtitle">
                                        • Define your own registration forms<br />
                                        • Collect any data you want from your users<br />
                                        • Use follow-on forms to gather additional information<br />
                                        • Create your own waiver forms
                                    </p>
                                </div>
                            </div>
                            <!-- step5 -->
                            <div class="dis-row">
                                <div class="dis-cell jbwf-icon">
                                    <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="74px" height="74px" viewBox="0 0 74 74" enable-background="new 0 0 74 74" xml:space="preserve"><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="221.373,221.373" d="M1.571,35.229C0.816,54.67,15.964,71.042,35.405,71.798c19.441,0.755,35.813-14.393,36.568-33.834S57.579,2.149,38.138,1.395C18.697,0.64,2.325,15.788,1.571,35.229" /><g><rect x="12.433" y="29.871" fill="#FFEDDD" width="13.451" height="13.451" /><polygon fill="#FFEDDD" points="23.541,54.37 18.557,54.37 16.696,44.162 22.04,44.162 " /><g><g><g><defs><rect id="SVGID_1_" x="8.59" y="16.42" width="50.319" height="40.467" /></defs><clipPath id="SVGID_2_"><use xlink:href="#SVGID_1_" overflow="visible" /></clipPath><path clip-path="url(#SVGID_2_)" fill="#F79521" d="M55.476,56.851c-0.323,0-0.62-0.208-0.724-0.524c-0.011-0.03-1.453-3.845-10.276-9.028c-7.672-4.507-15.729-4.789-17.958-4.767c-0.324,0.996-1.261,1.717-2.364,1.717h-1.499l1.547,9.142c0.078,0.463-0.05,0.933-0.353,1.292c-0.303,0.358-0.746,0.565-1.215,0.565h-3.379c-0.779,0-1.439-0.558-1.57-1.326l-1.638-9.674H13.89c-1.37,0-2.484-1.115-2.484-2.486v-0.607h-0.91c-1.051,0-1.907-0.855-1.907-1.907v-5.233c0-1.052,0.855-1.907,1.907-1.907h0.909V31.5c0-1.37,1.115-2.485,2.486-2.485h10.262c1.103,0,2.041,0.723,2.365,1.719c2.225,0.018,10.286-0.261,17.958-4.767c8.823-5.183,10.265-8.998,10.277-9.036c0.126-0.35,0.487-0.564,0.853-0.501c0.366,0.064,0.636,0.377,0.636,0.749v13.553c1.365,0.29,2.395,1.506,2.395,2.957v5.884c0,1.453-1.028,2.667-2.395,2.958v13.553c0,0.376-0.273,0.696-0.644,0.755C55.558,56.848,55.517,56.851,55.476,56.851L55.476,56.851z M17.6,44.25l1.594,9.419c0.005,0.03,0.031,0.051,0.061,0.051h3.379c0.008,0,0.029,0,0.047-0.021c0.018-0.022,0.015-0.042,0.014-0.051l-1.592-9.396h-3.504V44.25H17.6z M26.837,40.996c2.759,0,10.674,0.438,18.414,4.984c5.234,3.074,8.014,5.722,9.462,7.499V19.788c-1.448,1.777-4.228,4.425-9.462,7.498c-7.932,4.66-16.043,5.004-18.612,4.983v1.115c2.142-0.065,8.291-0.361,12.682-1.672c6.915-2.061,11.564-5.811,11.61-5.85c0.326-0.266,0.809-0.218,1.075,0.11c0.268,0.327,0.219,0.808-0.108,1.075c-0.197,0.161-4.918,3.978-12.139,6.131c-4.651,1.387-10.953,1.677-13.12,1.738v6.08C26.702,40.996,26.767,40.996,26.837,40.996L26.837,40.996z M21.75,42.721h2.405c0.526,0,0.956-0.429,0.956-0.956V31.502c0-0.526-0.43-0.956-0.956-0.956H13.891c-0.527,0-0.956,0.43-0.956,0.956v10.264c0,0.527,0.429,0.956,0.956,0.956L21.75,42.721L21.75,42.721z M56.242,32.337v8.593c0.51-0.238,0.865-0.755,0.865-1.354v-5.885C57.107,33.092,56.752,32.573,56.242,32.337L56.242,32.337z M10.496,33.64c-0.208,0-0.377,0.17-0.377,0.377v5.233c0,0.208,0.169,0.377,0.377,0.377h0.909V33.64H10.496z" /></g></g></g></g></svg>
                                </div>
                                <div class="dis-cell">
                                    <h4 class="jbwf-title">Promote your programs in your site</h4>
                                    <p class="jbwf-subtitle">
                                        • List your programs in your own website<br />
                                        • Provide registration links for programs<br />
                                        • Or embed our inline frames to quickly display all your programs
                                    </p>
                                </div>
                            </div>
                            <!-- step6 -->
                            <div class="dis-row">
                                <div class="dis-cell jbwf-icon">
                                    <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="74px" height="74px" viewBox="0 0 74 74" enable-background="new 0 0 74 74" xml:space="preserve"><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="221.373,221.373" d="M2.027,35.405C1.272,54.846,16.42,71.218,35.861,71.973S71.674,57.58,72.429,38.139S58.036,2.326,38.595,1.571C19.153,0.816,2.781,15.964,2.027,35.405" /><g><g><g><path fill="#FFEDDD" d="M33.041,55.744c2.379-1.453,4.254-3.479,5.22-5.685c2.038-0.008,7.73-0.061,8.597-0.241c1.283-0.232,2.355-0.817,3.176-1.736c0.828-0.928,1.248-2.172,1.248-3.696c0-1.288-0.321-2.402-0.954-3.312c-0.638-0.914-1.561-1.586-2.745-1.997c-1.144-0.396-3.155-0.579-6.522-0.594l-0.502-0.002v0.01h-0.433v-5.61l0.928,0.01c0.14-0.002,3.152-0.047,3.925-0.139c1.477-0.175,2.661-0.699,3.523-1.561c0.877-0.878,1.321-2.037,1.321-3.446c0-1.346-0.383-2.461-1.139-3.316s-1.875-1.379-3.326-1.556c-0.165-0.019-0.223-0.033-0.271-0.047c-0.243-0.067-0.335-0.093-3.186-0.093h-2.286l-0.438-0.007h-1.291v17.422c0,3.208-0.283,5.701-0.841,7.409c-0.72,2.146-2.609,4.598-4.595,5.958c-1.946,1.335-3.706,2.108-6.946,2.108c-1.86,0-3.578-0.452-5.214-1.377c4.733-0.477,8.807-3.822,10.132-8.463c0.115-0.273,0.211-0.605,0.276-0.965c0.202-1.123,0.219-2.548,0.219-4.158V17.141h10.788c3.092,0,5.422,0.13,6.925,0.386c1.459,0.247,2.783,0.77,3.936,1.555c1.148,0.783,2.121,1.842,2.89,3.149c0.761,1.292,1.146,2.765,1.146,4.379c0,1.749-0.478,3.376-1.419,4.835c-0.943,1.461-2.239,2.571-3.852,3.302L50.1,35.304l1.298,0.379c2.298,0.669,4.084,1.818,5.308,3.416c1.222,1.598,1.842,3.504,1.842,5.666c0,1.714-0.405,3.407-1.204,5.033c-0.797,1.617-1.896,2.926-3.27,3.891c-1.374,0.964-3.101,1.566-5.13,1.789c-1.392,0.151-4.157,0.233-8.967,0.268h-6.936V55.744z" /><path fill="#F78D1E" d="M41.705,17.641c3.062,0,5.364,0.127,6.842,0.378c1.387,0.235,2.645,0.732,3.737,1.476c1.086,0.74,2.008,1.746,2.74,2.99c0.715,1.215,1.078,2.603,1.078,4.126c0,1.651-0.451,3.187-1.339,4.564c-0.902,1.398-2.092,2.417-3.638,3.116l-2.464,1.115l2.597,0.757c2.194,0.639,3.893,1.729,5.051,3.241c1.17,1.529,1.739,3.283,1.739,5.362c0,1.637-0.388,3.256-1.153,4.812c-0.759,1.541-1.805,2.787-3.108,3.702c-1.305,0.915-2.952,1.488-4.895,1.701c-1.379,0.149-4.129,0.23-8.912,0.264h-5.324c1.723-1.317,3.095-2.94,3.928-4.686c1.919-0.011,7.452-0.058,8.352-0.245c1.408-0.256,2.576-0.894,3.471-1.898c0.912-1.022,1.375-2.378,1.375-4.029c0-1.392-0.351-2.602-1.044-3.598c-0.698-1.002-1.705-1.736-2.992-2.183c-1.199-0.415-3.26-0.607-6.683-0.621l-0.437,0.001v-4.599l0.447,0.005c0.323-0.005,3.18-0.048,3.964-0.142c1.589-0.188,2.874-0.761,3.818-1.704c0.974-0.974,1.468-2.253,1.468-3.8c0-1.47-0.425-2.697-1.263-3.647c-0.839-0.951-2.064-1.53-3.649-1.723c-0.115-0.013-0.156-0.022-0.191-0.032c-0.314-0.086-0.399-0.11-3.319-0.11h-1.723v-0.007h-1h-0.791h-1v1v16.922c0,3.155-0.274,5.595-0.813,7.246c-0.69,2.056-2.502,4.404-4.406,5.709c-1.866,1.28-3.554,2.021-6.663,2.021c-1.248,0-2.43-0.214-3.565-0.649c4.218-1.006,7.707-4.222,8.949-8.502c0.135-0.341,0.234-0.69,0.302-1.066c0.21-1.165,0.227-2.613,0.227-4.246v-23.02h6.646h3.641 M41.705,16.641h-3.642h-7.646v24.02c0,1.637-0.019,3.002-0.211,4.069c-0.064,0.354-0.157,0.653-0.265,0.917c-1.344,4.709-5.676,8.159-10.817,8.159c-0.148,0-0.294-0.006-0.441-0.011c1.819,1.348,4.055,2.329,6.821,2.329c3.331,0,5.194-0.8,7.229-2.196c2.035-1.395,4.014-3.91,4.788-6.215c0.576-1.765,0.865-4.286,0.865-7.564V23.227h0.791v0.008h0.006v-0.001H41.9c3.764,0,2.604,0.045,3.397,0.135c1.333,0.162,2.337,0.626,3.012,1.391c0.676,0.766,1.013,1.76,1.013,2.985c0,1.279-0.392,2.31-1.175,3.093c-0.784,0.783-1.86,1.256-3.228,1.418c-0.756,0.09-3.861,0.135-3.861,0.135l-1.433-0.015v6.615h1.433v-0.007c3.399,0.014,5.312,0.203,6.36,0.566c1.089,0.378,1.922,0.982,2.499,1.81c0.576,0.828,0.864,1.837,0.864,3.026c0,1.405-0.374,2.526-1.121,3.363c-0.747,0.837-1.715,1.364-2.904,1.58c-0.755,0.157-6.073,0.228-8.829,0.232c-1.178,2.979-3.998,5.393-6.918,6.683h8.97c5.096-0.036,7.686-0.126,9.019-0.27c2.125-0.234,3.912-0.86,5.362-1.877c1.449-1.018,2.593-2.378,3.431-4.079c0.837-1.702,1.256-3.453,1.256-5.254c0-2.287-0.649-4.277-1.945-5.97c-1.297-1.693-3.152-2.89-5.565-3.593c1.711-0.774,3.066-1.936,4.066-3.485c0.999-1.548,1.499-3.251,1.499-5.106c0-1.711-0.405-3.255-1.216-4.633c-0.81-1.377-1.823-2.481-3.039-3.309s-2.593-1.374-4.133-1.635C47.176,16.772,44.839,16.641,41.705,16.641L41.705,16.641z" /></g><g><path fill="#FFEDDD" d="M18.036,52.635c-0.638-0.483-1.263-1.042-1.86-1.665c-1.845-1.914-3.214-6.196-3.104-9.572l6.524-0.021c0.114,2.191,0.389,3.432,0.949,4.344c1.085,1.787,2.47,2.621,4.358,2.621c0.914,0,1.678-0.154,2.333-0.481c-1.96,2.918-5.295,4.78-8.936,4.78C18.213,52.64,18.124,52.638,18.036,52.635z" /><path fill="#F78D1E" d="M19.126,41.877c0.135,1.995,0.43,3.187,0.992,4.099c1.169,1.927,2.735,2.864,4.787,2.864c0.344,0,0.67-0.021,0.979-0.064c-1.903,2.086-4.638,3.363-7.581,3.363c-0.03,0-0.061,0-0.091-0.001c-0.571-0.444-1.134-0.953-1.676-1.516c-1.678-1.742-2.944-5.556-2.969-8.727L19.126,41.877 M20.074,40.874L12.599,40.9c-0.261,3.438,1.109,8.23,3.216,10.417c0.615,0.639,1.296,1.256,2.046,1.812c0.146,0.006,0.293,0.011,0.441,0.011c5.141,0,9.473-3.449,10.817-8.158c-0.203,0.499-0.463,0.866-0.699,1.192c-0.739,1.017-1.733,1.667-3.516,1.667c-1.901,0-3.068-0.959-3.932-2.383C20.396,44.522,20.164,43.143,20.074,40.874L20.074,40.874z" /></g></g></g></svg>
                                </div>
                                <div class="dis-cell">
                                    <h4 class="jbwf-title">Create a user registration page in Jumbula</h4>
                                    <p class="jbwf-subtitle">
                                        • Use drag&drop to create a registration page on Jumbula<br />
                                        • Add any additional information to the page<br />
                                        • Email the registration page link to your clients<br />
                                        • And/or provide the registration link in your website
                                    </p>
                                </div>
                            </div>
                            <!-- step7 -->
                            <div class="dis-row">
                                <div class="dis-cell jbwf-icon">
                                    <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="74px" height="74px" viewBox="0 0 74 74" enable-background="new 0 0 74 74" xml:space="preserve"><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="221.374,221.374" d="M5.336,52.71c8.254,17.618,29.228,25.209,46.846,16.954C69.8,61.41,77.391,40.436,69.136,22.818C60.882,5.2,39.908-2.391,22.29,5.864S-2.918,35.092,5.336,52.71" /><g><path fill="#FFFFFF" stroke="#F78D1E" stroke-width="1.5" stroke-miterlimit="10" d="M22.185,26.411h34.142c0.986,0,1.784,0.829,1.784,1.849v21.784c0,1.022-0.799,1.849-1.784,1.849H22.185c-0.986,0-1.785-0.829-1.785-1.849V28.26C20.4,27.239,21.199,26.411,22.185,26.411z" /><g><g><path fill="#F78D1E" d="M21.797,38.729h-6.62c-0.294,0-0.532,0.247-0.532,0.551s0.238,0.55,0.532,0.55h6.62c0.294,0,0.532-0.247,0.532-0.55C22.329,38.975,22.091,38.729,21.797,38.729z M21.797,44.311h-9.65c-0.294,0-0.532,0.247-0.532,0.551s0.238,0.55,0.532,0.55h9.65c0.294,0,0.532-0.247,0.532-0.55C22.329,44.556,22.091,44.311,21.797,44.311z M12.148,34.191h9.65c0.294,0,0.532-0.247,0.532-0.55c0-0.305-0.238-0.551-0.532-0.551h-9.65c-0.294,0-0.532,0.247-0.532,0.551C11.616,33.943,11.854,34.191,12.148,34.191z" /></g><g><path fill="none" stroke="#FFFFFF" stroke-width="3" stroke-miterlimit="10" d="M21.797,38.729h-6.62c-0.294,0-0.532,0.247-0.532,0.551s0.238,0.55,0.532,0.55h6.62c0.294,0,0.532-0.247,0.532-0.55C22.329,38.975,22.091,38.729,21.797,38.729z M21.797,44.311h-9.65c-0.294,0-0.532,0.247-0.532,0.551s0.238,0.55,0.532,0.55h9.65c0.294,0,0.532-0.247,0.532-0.55C22.329,44.556,22.091,44.311,21.797,44.311z M12.148,34.191h9.65c0.294,0,0.532-0.247,0.532-0.55c0-0.305-0.238-0.551-0.532-0.551h-9.65c-0.294,0-0.532,0.247-0.532,0.551C11.616,33.943,11.854,34.191,12.148,34.191z" /></g></g><g><g><path fill="#F78D1E" d="M21.797,38.729h-6.62c-0.294,0-0.532,0.247-0.532,0.551s0.238,0.55,0.532,0.55h6.62c0.294,0,0.532-0.247,0.532-0.55C22.329,38.975,22.091,38.729,21.797,38.729z M21.797,44.311h-9.65c-0.294,0-0.532,0.247-0.532,0.551s0.238,0.55,0.532,0.55h9.65c0.294,0,0.532-0.247,0.532-0.55C22.329,44.556,22.091,44.311,21.797,44.311z M12.148,34.191h9.65c0.294,0,0.532-0.247,0.532-0.55c0-0.305-0.238-0.551-0.532-0.551h-9.65c-0.294,0-0.532,0.247-0.532,0.551C11.616,33.943,11.854,34.191,12.148,34.191z" /></g></g><path fill="#F78D1E" d="M24.869,29.775h7.63c0.294,0,0.532,0.247,0.532,0.551s-0.238,0.55-0.532,0.55h-7.63c-0.294,0-0.532-0.247-0.532-0.55C24.337,30.022,24.575,29.775,24.869,29.775z" /><path fill="#F78D1E" d="M24.869,33.09h7.63c0.294,0,0.532,0.247,0.532,0.551s-0.238,0.55-0.532,0.55h-7.63c-0.294,0-0.532-0.247-0.532-0.55C24.337,33.336,24.575,33.09,24.869,33.09z" /><path fill="#F78D1E" d="M29.301,38.934h20.185c0.294,0,0.532,0.247,0.532,0.551s-0.238,0.55-0.532,0.55H29.301c-0.294,0-0.532-0.247-0.532-0.55C28.769,39.18,29.008,38.934,29.301,38.934z" /><path fill="#F78D1E" d="M29.301,42.015h20.185c0.294,0,0.532,0.247,0.532,0.551s-0.238,0.55-0.532,0.55H29.301c-0.294,0-0.532-0.247-0.532-0.55C28.769,42.261,29.008,42.015,29.301,42.015z" /><path fill="#F78D1E" d="M29.301,45.179h20.185c0.294,0,0.532,0.247,0.532,0.551s-0.238,0.55-0.532,0.55H29.301c-0.294,0-0.532-0.247-0.532-0.55C28.769,45.426,29.008,45.179,29.301,45.179z" /><path fill="#F78D1E" d="M50.634,29.775h3.998v4.144h-3.998V29.775z" /></g></svg>
                                </div>
                                <div class="dis-cell">
                                    <h4 class="jbwf-title">Run marketing campaigns</h4>
                                    <p class="jbwf-subtitle">
                                        • Use our built-in marketing campaign tool<br />
                                        • Create professional email templates<br />
                                        • Segment your audience and generate email lists<br />
                                        • Promote your new classes to your users<br />
                                        • Track all emails and monitor your campaign<br />
                                        • Fill up your classes and drive results
                                    </p>
                                </div>
                            </div>
                            <!-- step8 -->
                            <div class="dis-row">
                                <div class="dis-cell jbwf-icon">
                                    <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="74px" height="74px" viewBox="0 0 74 74" enable-background="new 0 0 74 74" xml:space="preserve"><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="221.373,221.373" d="M1.571,35.633C0.816,55.074,15.964,71.446,35.405,72.201c19.441,0.755,35.813-14.393,36.568-33.834S57.58,2.554,38.139,1.799S2.326,16.192,1.571,35.633" /><g><g><path fill="#F78D1E" d="M29.975,40.723h-0.513c-0.142,0-0.257,0.115-0.257,0.257v3.798c0,0.142,0.115,0.257,0.257,0.257h0.513c0.142,0,0.257-0.115,0.257-0.257V40.98C30.232,40.838,30.117,40.723,29.975,40.723L29.975,40.723z" /><path fill="#F78D1E" d="M33.055,40.723h-0.513c-0.142,0-0.257,0.115-0.257,0.257v3.798c0,0.142,0.115,0.257,0.257,0.257h0.513c0.141,0,0.257-0.115,0.257-0.257V40.98C33.311,40.838,33.196,40.723,33.055,40.723L33.055,40.723z" /><path fill="#F78D1E" d="M36.134,37.951h-0.513c-0.142,0-0.257,0.115-0.257,0.257v6.569c0,0.142,0.115,0.257,0.257,0.257h0.513c0.142,0,0.257-0.115,0.257-0.257v-6.569C36.391,38.066,36.276,37.951,36.134,37.951L36.134,37.951z" /><path fill="#F78D1E" d="M39.213,35.796H38.7c-0.142,0-0.257,0.115-0.257,0.257v8.725c0,0.142,0.115,0.257,0.257,0.257h0.513c0.142,0,0.257-0.115,0.257-0.257v-8.725C39.47,35.911,39.355,35.796,39.213,35.796L39.213,35.796z" /><path fill="#F78D1E" d="M42.292,37.951h-0.513c-0.142,0-0.257,0.115-0.257,0.257v6.569c0,0.142,0.115,0.257,0.257,0.257h0.513c0.142,0,0.257-0.115,0.257-0.257v-6.569C42.549,38.066,42.434,37.951,42.292,37.951L42.292,37.951z" /><g><path fill="#F78D1E" d="M45.372,34.564h-0.513c-0.142,0-0.257,0.115-0.257,0.257v9.956c0,0.142,0.115,0.257,0.257,0.257h0.513c0.142,0,0.257-0.115,0.257-0.257v-9.956C45.628,34.679,45.513,34.564,45.372,34.564L45.372,34.564z" /><path fill="#F78D1E" d="M45.115,31.109c-0.406,0-0.736,0.33-0.736,0.736c0,0.155,0.049,0.299,0.131,0.418l-2.247,3.221c-0.072-0.024-0.148-0.037-0.228-0.037c-0.174,0-0.334,0.061-0.46,0.163l-1.903-1.375c0.013-0.054,0.02-0.11,0.02-0.168c0-0.405-0.33-0.735-0.735-0.735c-0.406,0-0.736,0.33-0.736,0.735c0,0.067,0.01,0.132,0.026,0.194l-2.062,1.604c-0.094-0.043-0.198-0.068-0.308-0.068c-0.405,0-0.735,0.33-0.736,0.734l-1.857,0.991c-0.13-0.115-0.3-0.185-0.487-0.185c-0.275,0-0.515,0.152-0.641,0.376l-1.717-0.267c-0.069-0.335-0.366-0.588-0.721-0.588c-0.405,0-0.735,0.33-0.735,0.735s0.33,0.736,0.736,0.736c0.275,0,0.515-0.152,0.641-0.376l1.717,0.267c0.069,0.335,0.366,0.588,0.721,0.588c0.406,0,0.736-0.33,0.736-0.736c0-0.033-0.003-0.065-0.007-0.097l1.798-0.959c0.135,0.154,0.333,0.252,0.553,0.252c0.406,0,0.736-0.33,0.736-0.736c0-0.107-0.023-0.208-0.064-0.299l1.999-1.555c0.117,0.079,0.258,0.125,0.409,0.125c0.161,0,0.31-0.052,0.431-0.14l1.925,1.39c-0.008,0.042-0.012,0.085-0.012,0.13c0,0.406,0.33,0.736,0.735,0.736c0.406,0,0.736-0.33,0.736-0.736c0-0.138-0.039-0.267-0.106-0.378l2.266-3.248c0.059,0.015,0.12,0.024,0.183,0.024c0.406,0,0.736-0.33,0.736-0.735C45.851,31.439,45.521,31.109,45.115,31.109L45.115,31.109z" /></g></g><path fill="#F78D1E" d="M53.838,24.019H20.996c-1.254,0-2.281,1.027-2.281,2.273V49.91c0,1.246,1.027,2.273,2.281,2.273h32.842c1.254,0,2.273-1.027,2.273-2.273V26.292C56.11,25.046,55.091,24.019,53.838,24.019L53.838,24.019z M54.227,50.154h-33.62V26.248h33.62V50.154z" /><path fill="#F78D1E" d="M33.174,53.604l-4.303,4.373h17.084l-4.295-4.373H33.174z" /></g></svg>
                                </div>
                                <div class="dis-cell">
                                    <h4 class="jbwf-title">Monitor performance and optimize</h4>
                                    <p class="jbwf-subtitle">
                                        • Monitor enrollment and see payments<br />
                                        • Generate rosters and reports<br />
                                        • Track all financial data with built-in reports
                                    </p>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Work-Smart-Section -->
<div id="workSmartSection" class="clearfix">
    <div class="container" style="margin-top: 30px; margin-bottom: 30px;">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-lg-12">
                <h2 class="single-title" style="padding-bottom:0 !important">Work Smart</h2>
                <h3 class="sub-title text-center">Save hours of administrative time and free up staff.</h3>
                <!-- worksmart-inner -->
                <div class="worksmart-inner">
                    <div>
                        <span class="rect4">Streamline your registration process</span>
                        <span class="rect4">Reduce email &amp; phone requests</span>
                        <span class="rect4">Eliminate manual data entry</span>
                        <span class="rect4">Generate up-to-date roster and financial reports</span>
                    </div>
                    <span class="happy-face">
                        <img src="/Images/Home/MoreConvincing/more-time.png">
                        <span>Save time</span>
                    </span>

                    <div id="workSmartLins" class="work-smart-lins lazy-line">
                        <svg viewBox="0 0 893 134" version="1.0" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="805px" height="121px" xml:space="preserve">
                        <path d="M 6.388 0 L 6.388 127.494"></path>
                        <path d="M 299.388 0 L 299.388 127.494"></path>
                        <path d="M 587.388 0 L 587.388 127.494"></path>
                        <path d="M 886.456 0 L 886.456 127.494"></path>
                        <path d="M 6.388 127.494 L 393.388 127.494"></path>
                        <path d="M 886.456 127.494 L 488.388 127.494"></path>
                        </svg>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>

<section class="container-fluid section" style="background-image: url(../../CampLanding/images/section3-bg.jpg);text-align:center !important; padding-bottom:30px">
    <div class="col-md-12">
        <h3 style="font-size: 25px;font-weight: 600;line-height: 1.1em;color: #fff !important; ">
            What our clients are saying
        </h3>
        <img src="~/CampLanding/images/pointer.png" />

        <p style="font-size: 18px;background-color: rgba(0, 0, 0, 0.36);margin-top: 20px;color: #fff !important;text-align: justify;line-height: 1.3em; font-weight: 300; padding: 20px;">
            "Jumbula Rocks! In the past, trying to manage registration for our classes and camps was a
            headache.
            As our programs grew, we worried roster management would take too much time. With Jumbula,
            creating forms, managing payments
            and running reports is a breeze. Jumbula has been a game changer for us! From the start Jumbula
            has been great to work with.
            Their customer support is top notch. You'll be happy you use this product."
            <span>
                Aaron Bergman<br />
                Golf in Schools - Owner/director
            </span>
        </p>
        <a href="http://www.capterra.com/camp-management-software/spotlight/148981/Jumbula/Jumbula" target="_blank" style="color: #fff;font-size: 22pt;font-weight: bold;vertical-align: bottom;height: auto;display: block;padding: 20px 5px;background-color: rgba(0, 0, 0, 0.36);">
            <img alt="Capterra Logo" class="site-logo" src="~/CampLanding/images/capterra-logo.svg"><span style="padding: 0 10px;font-weight: normal;vertical-align: middle;display: inline-block;line-height: 1.5em;margin-top: 2px;margin-top: 2px;font-size:18px">Read more client reviews</span>
        </a>
    </div>
</section>

<div id="getStartedSection" class="clearfix">
    <div class="background-color"></div>
    <div class="container get-started-inner">
        <h3 class="couple-title">READY TO GET STARTED WITH OUR online registration software?</h3>
        <h4 class="section-subtitles">Take us for a test drive and see the benefits for yourself, no credit card required.</h4>
        <a href="#" class="btn btn-xl btn-success free-trial cta-primary href-free-trial">Start free trial</a>

    </div>
</div>

<!-- Picture/Video Popup Modal-->
<div id="pvModal">
    <div class="pv-modal-bg"></div>
    <div class="close-btn"><i class="jbi-remove"></i></div>
    <div class="modal-inner">
        <div class="pv-body"></div>
    </div>
    <a class="prev-slide"><i class="jbi-arrow-left"></i></a>
    <a class="next-slide"><i class="jbi-arrow-right"></i></a>
    <div class="zoom-in-btn"><i class="zoom-in"></i></div>
    <div class="zoom-out-btn"><i class="zoom-out"></i></div>
</div>

@section Styles{
    <link href="~/Content/Home/Markets/markets.css" rel="stylesheet" />
    <link href="~/Content/Home/home.css" rel="stylesheet" />
}
@section Scripts{
    <script src="~/Scripts/Home/Common/common.js" type="text/javascript"></script>
    <script src="~/Scripts/Home/home.js"></script>
    <script type="text/javascript">
        new WOW().init();
        $("#parentSlider").owlCarousel({

            navigation: false,
            slideSpeed: 300,
            paginationSpeed: 400,
            singleItem: true,
            transitionStyle: "fade"

        });
        $("#adminSlider").owlCarousel({

            navigation: false,
            slideSpeed: 300,
            paginationSpeed: 400,
            singleItem: true,
            transitionStyle: "fade"

        });
        $("#adminSlider").owlCarousel()
        var go = $("#adminSlider").data('owlCarousel');

        $(".adminslider #nextSlide").click(function () { go.next() })
        $(".adminslider #prevSlide").click(function () { go.prev() })

        $("#parentSlider").owlCarousel()
        var goparent = $("#parentSlider").data('owlCarousel');

        $(".parentslider #nextSlide").click(function () { goparent.next() })
        $(".parentslider #prevSlide").click(function () { goparent.prev() })


        $('.a-thumbnails,.player-section-one').unbind('click').bind('click', function (e) {
            e.preventDefault();

            var dataInfo = $(this).data("info"),
                dataTitle = $(this).data("title"),
                dataDescription = $(this).data("description"),
                dataLink = $(this).attr("href"),
                pvModal = $("#pvModal"),
                pvModalBody = $("#pvModal .pv-body"),
                dataIndex = $(this).data("index"),
                daraParent = $(this).data("parent"),
                dataTitle1 = $(this).closest("#" + daraParent).find("a[data-index=1]").data("title"),
                dataDescription1 = $(this).closest("#" + daraParent).find("a[data-index=1]").data("description");

            $("body").css('overflow', 'hidden');
            pvModal.fadeIn();
            pvModalBody.empty();
            if (dataInfo == "video") {
                pvModalBody.append("<video  id='chessvideo' width='100%' controls='controls' autoplay='autoplay'><source src='" + dataLink + "' type='video/mp4'>Your browser does not support HTML5 video.</video>");
                var vid = document.getElementById("chessvideo");
                vid.autoplay = true;
                vid.load();
                $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "none");
            } else if (dataInfo == "img") {
                pvModalBody.append("<img data-parent='" + daraParent + "' data-index='" + dataIndex + "' data-title='" + dataTitle + "' data-description='" + dataDescription + "'  class='pv-image' src='" + dataLink + "' /><a href='" + dataLink + "' class='view-image-modal' target='_blank'></a>");
                $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "none");
            } else if (dataInfo == "slider") {
                if (daraParent == "adminSlider") {
                    pvModalBody.append("<img data-parent='" + daraParent + "' data-index='1' class='pv-image' src='/Images/Markets/Schools/Childcare-how-it-work-1.png' /><div class='modal-info'><h5>" + dataTitle1 + "</h5><p>" + dataDescription1 + "</p><span id='hide-info'>Hide Information</a></span></div><a href='/Images/Markets/Schools/Program-Setup-step1.png' class='view-image-modal' target='_blank'></a>");
                    $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                    $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "block");
                }
                else if (daraParent == "parentSlider") {
                    pvModalBody.append("<img data-parent='" + daraParent + "' data-index='1' class='pv-image' src='/Images/Markets/Schools/parent-registration-img-1.png' /><a href='/Images/Markets/Schools/parent-registration-img-1.png' class='view-image-modal' target='_blank'></a>");
                    $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                    $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "block");
                }
                else {
                    pvModalBody.append("<img data-parent='" + daraParent + "' data-index='1' class='pv-image' src='/Images/Home/Solution/four-section/1-administration-dashboard.jpg' /><div class='modal-info'><h5>" + dataTitle1 + "</h5><p>" + dataDescription1 + "</p><span id='hide-info'>Hide Information</a></span></div><a href='/Images/Home/Solution/four-section/1-administration-dashboard.jpg' class='view-image-modal' target='_blank'></a>");
                    $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                    $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "block");
                }
            }
            else if (dataInfo == "info") {
                pvModalBody.append("<div class='content-modal'><h1>" + dataTitle + "</h1> <h2>" + dataDescription + "</h2> <a href='" + dataLink + "' class='btn-modal' target='_blank'>Visit Site</a></div>");
                $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "none");
            }




        });



        $("#pvModal .pv-modal-bg, #pvModal .close-btn").click(function () {
            $("#pvModal").fadeOut();
            if (document.getElementById("chessvideo")) {
                var vid = document.getElementById("chessvideo");
                vid.pause();
            }
            $("body").css('overflow', 'auto');

            //if (document.getElementById("promoVideo")) {
            //    var promo = document.getElementById("promoVideo");
            //    promo.play();
            //}
        });

        $('.prev-slide').unbind('click').bind('click', function (e) {
            e.preventDefault();
            var dataParent = $("#pvModal img").data("parent"),
                dataIndex = $("#pvModal img").data("index"), pvModal = $("#pvModal"),
                pvModalBody = $("#pvModal .pv-body"),
                itemCounts = $("#" + dataParent).find(".item").length;
            pvModalBody.empty();
            if (dataIndex - 1 < 1) {
                dataIndex = itemCounts;
            }
            else {
                dataIndex--;
            }
            var prevImage = $("#" + dataParent + " a[data-index=" + dataIndex + "]"),
                prevDataParent = prevImage.data("parent"),
                prevDataIndex = prevImage.data("index"),
                dataTitle = prevImage.data("title"),
                dataDescription = prevImage.data("description"),
                prevDataLink = prevImage.attr("href");
            if (dataParent == "parentSlider") {
                pvModalBody.append("<img data-parent='" + prevDataParent + "' data-index='" + prevDataIndex + "' class='pv-image' src='" + prevDataLink + "' /><a href='" + prevDataLink + "' class='view-image-modal' target='_blank'></a>");

            }
            else {
                pvModalBody.append("<img data-parent='" + prevDataParent + "' data-index='" + prevDataIndex + "' class='pv-image' src='" + prevDataLink + "' /><div class='modal-info'><h5>" + dataTitle + "</h5><p>" + dataDescription + "</p><span id='hide-info'>Hide Information</a></span></div><a href='" + prevDataLink + "' class='view-image-modal' target='_blank'></a>");

            }
        });

        $('.next-slide').unbind('click').bind('click', function (e) {
            e.preventDefault();
            var dataParent = $("#pvModal img").data("parent"),
                dataIndex = $("#pvModal img").data("index"), pvModal = $("#pvModal"),
                dataTitle = $("#pvModal img").data("title"),
                dataDescription = $("#pvModal img").data("description"),
                pvModalBody = $("#pvModal .pv-body"),
                itemCounts = $("#" + dataParent).find(".item").length;
            pvModalBody.empty();
            if (dataIndex + 1 > itemCounts) {
                dataIndex = 1;
            }
            else {
                dataIndex++;
            }
            var nextImage = $("#" + dataParent + " a[data-index=" + dataIndex + "]"),
                nextDataParent = nextImage.data("parent"),
                nextDataIndex = nextImage.data("index"),
                dataTitle = nextImage.data("title"),
                dataDescription = nextImage.data("description"),
                nextDataLink = nextImage.attr("href");
            if (dataParent == "parentSlider") {
                pvModalBody.append("<img data-parent='" + nextDataParent + "' data-index='" + nextDataIndex + "' class='pv-image' src='" + nextDataLink + "' /><a href='" + nextDataLink + "' class='view-image-modal' target='_blank'></a>");

            }
            else {
                pvModalBody.append("<img data-parent='" + nextDataParent + "' data-index='" + nextDataIndex + "' class='pv-image' src='" + nextDataLink + "' /><div class='modal-info'><h5>" + dataTitle + "</h5><p>" + dataDescription + "</p><span id='hide-info'>Hide Information</a></span></div><a href='" + nextDataLink + "' class='view-image-modal' target='_blank'></a>");

            }
        });

    </script>
}
